/*
 * ====================================================================================================================
 * SUPPORT -- css layout
 * ====================================================================================================================
 */

.faq-wrapper {
    padding: 20px;
    border-radius: 0;
    border: 2px solid #0f0f0f;
    box-shadow: 0 5px 0px -3px #0f0f0f;
    background-color: #000;
}

@media only screen and (min-width: 768px){
    .faq-wrapper-col1 {
        flex: 0 0 49%;
        margin-right: 1%;
    }
}
@media only screen and (max-width: 767px){
    .faq-wrapper-col2 {
        margin-top: 1rem;
    }
}

.faq-title {
    color: magenta;
    font-weight: bold;
}

.faq-item::after {
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-size: 48px;
    color: #333;
    font-family: fontAwesome;
    font-weight: 900;
    content: "\f129";
    margin-top: -20px;
    margin-left: 5px;
    position: absolute;
    right: 20px;
    transform: rotate(-10deg);
}

.faq-sub-item {
    padding: 20px 0 0 0;
}

.faq-wrapper.faq-expand {
    cursor: pointer;
}
.faq-wrapper.faq-expand:hover {
    background-color: #111;
    border-color: #333;
}
.faq-wrapper.faq-expand .faq-plus::after {
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-size: 48px;
    color: #333;
    font-family: fontAwesome;
    font-weight: 900;
    content: "\f0fe";
    margin-top: -20px;
    margin-left: 5px;
    position: absolute;
    right: 15px;
}
.faq-wrapper.faq-expand:hover .faq-plus::after {
    color: #555;
}
.faq-wrapper.faq-expand .faq-plus.faq-minus::after {
    content: "\f146";
}
